import map1 from './map1.vue';
import mapV2 from './mapV2.vue';
import tmap from './tmap.vue';
import gmap from './gmap.vue';
import superMap from './superMap.vue';
import { withInstall } from '/nerv-lib/util';

export const NsMap = withInstall(map1);
export const NsMapV2 = withInstall(mapV2);
export const NsTMap = withInstall(tmap);
export const NsSuperMap = withInstall(superMap);
export const NsGMap = withInstall(gmap);

